body {
    background-color: #000001;
    color: #e0e0e0;
    min-height: 100vh;
    display: flex;
}

.nav-tabs .nav-link {
    color: #aaa;
    border-bottom: 2px solid transparent;
}

.nav-tabs .nav-link.active {
    background-color: #1e1e1e;
    color: white;
    border-bottom: 2px solid #0d6efd;
}

.validation-hint {
    color: #aaa;
}

.text-secondary {
    color: #aaa !important;
}

a {
    color: #aaa !important;
    text-decoration: dashed !important;
    text-decoration-line: underline !important;
}

p {
    text-indent: 1em;
}

p.text-justify {
    text-align: justify;
}

u {
    text-decoration-line: underline;
    text-decoration-style: dashed;
}